Debian Bug report logs - #468317
Problems with Plextor PX-W4012A and Asrock AM2NF3-VSTA

version graph

Package: linux-image-2.6.24-1-686; Maintainer for linux-image-2.6.24-1-686 is (unknown);

Reported by: Matthias Berndt <matthias_berndt@gmx.de>

Date: Thu, 28 Feb 2008 10:06:01 UTC

Severity: normal

Found in version linux-2.6/2.6.24-4

Fixed in version 2.6.25-1

Done: maximilian attems <max@stro.at>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#468317; Package linux-image-2.6.24-1-686. Full text and rfc822 format available.

Acknowledgement sent to Matthias Berndt <matthias_berndt@gmx.de>:
New Bug report received and forwarded. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Matthias Berndt <matthias_berndt@gmx.de>
To: submit@bugs.debian.org
Subject: Problems with Plextor PX-W4012A and Asrock AM2NF3-VSTA
Date: Thu, 28 Feb 2008 10:56:42 +0100
Package: linux-image-2.6.24-1-686
Version: 2.6.24-4
Severity: normal

--- Please enter the report below this line. ---
Hi,

since 2.6.24 i have problems with my cd recorder. Sometimes it works fine, 
but sometimes I keep getting messages like this one when booting:
ide: failed opcode was: unknown
hdc: drive not ready for command
hdc: status error: status=0x58 { DriveReady SeekComplete DataRequest }
I keep getting those messages in dmesg until i reboot. This problem did 
not exist with 2.6.23. 


--- System information. ---
Architecture: i386
Kernel:       Linux 2.6.24-1-686

Debian Release: lenny/sid
  500 unstable        ftp2.de.debian.org 

--- Package information. ---
Depends                       (Version) | Installed
=======================================-+-===============
initramfs-tools              (>= 0.55)  | 0.91e
 OR yaird                (>= 0.0.12-8)  | 
 OR linux-initramfs-tool                | 
module-init-tools                       | 3.3-pre11-4





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#468317; Package linux-image-2.6.24-1-686. Full text and rfc822 format available.

Acknowledgement sent to maximilian attems <max@stro.at>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #10 received at 468317@bugs.debian.org (full text, mbox):

From: maximilian attems <max@stro.at>
To: Matthias Berndt <matthias_berndt@gmx.de>, 468317@bugs.debian.org
Subject: Re: Bug#468317: Problems with Plextor PX-W4012A and Asrock AM2NF3-VSTA
Date: Fri, 9 May 2008 17:24:43 +0200
On Thu, 28 Feb 2008, Matthias Berndt wrote:

> Hi,
> 
> since 2.6.24 i have problems with my cd recorder. Sometimes it works fine, 
> but sometimes I keep getting messages like this one when booting:
> ide: failed opcode was: unknown
> hdc: drive not ready for command
> hdc: status error: status=0x58 { DriveReady SeekComplete DataRequest }
> I keep getting those messages in dmesg until i reboot. This problem did 
> not exist with 2.6.23. 

how is 2.6.25 doing?

thanks for status update.
 




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#468317; Package linux-image-2.6.24-1-686. Full text and rfc822 format available.

Acknowledgement sent to Matthias Berndt <matthias_berndt@gmx.de>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #15 received at 468317@bugs.debian.org (full text, mbox):

From: Matthias Berndt <matthias_berndt@gmx.de>
To: 468317@bugs.debian.org
Subject: Re: Bug#468317: Problems with Plextor PX-W4012A and Asrock AM2NF3-VSTA
Date: Sat, 10 May 2008 03:41:07 +0200
It looks as if this problem was fixed with .25. At least I haven't 
experienced it again since I switched to the new kernel.




Reply sent to maximilian attems <max@stro.at>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Matthias Berndt <matthias_berndt@gmx.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #20 received at 468317-done@bugs.debian.org (full text, mbox):

From: maximilian attems <max@stro.at>
To: 468317-done@bugs.debian.org
Subject: Re: Bug#468317: Problems with Plextor PX-W4012A and Asrock AM2NF3-VSTA
Date: Tue, 13 May 2008 01:18:20 +0200
Version: 2.6.25-1

On Sat, 10 May 2008, Matthias Berndt wrote:

> It looks as if this problem was fixed with .25. At least I haven't 
> experienced it again since I switched to the new kernel.

thanks for feedback, closing.
 
-- 
maks




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 10 Aug 2008 10:29:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 10:46:59 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.